
/*------------------------------------------------

CSS STRUCTURE:

1. GENERAL TYPOGRAPHY
	1.1 Global Reset 
	1.2 General Styles	
	1.3 Columns Styles		
		- Box styles
	1.4 List Styles
	1.5 Borders & Dividers
	1.6 Headers
	1.7 Images
	1.8 Forms
	1.9 Buttons
		- Color Styled Buttons

2. SITE STRUCTURE	
	2.1 Header
		- topmenu	
	2.2 Header Slider	
	2.3 Middle content
	2.4 Sidebar
	2.7 Footer

3. EXTENDED TYPOGRAPHY and SHORTCODES
	3.1 Typographic Elements
		- Blockquote
		- Columns in Content
		- Framed boxes
		- Quotes
		- Toggle Contents
		- Dropcaps

	3.2 Custom Lists Styles
	3.3 Styled Tables and Boxes
	3.4 Text Highlights
	3.5 Table Pricing
	3.6 Feature Block
	3.7 Login Form
	3.8 Register Form
	3.9 Monetization Page

------------------------------------------------*/

/*============================================================================================*/
/* 1. GENERAL TYPOGRAPHY */
/*============================================================================================*/
/*----------------------------------------------*/
/* 1.1 Global Reset */
/*----------------------------------------------*/

body, html  { height: 100%}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	}
body { line-height: 1}
ol, ul { list-style: none}
blockquote, q { quotes: none}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none}
:focus { outline: 0}/* remember to define focus styles! */
del { text-decoration: line-through}


/*----------------------------------------------*/
/* 1.2 General Styles */
/*----------------------------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	color:#404040;
	font-size:small;
	line-height:1.0em;
	background: url('../imgs/background151515.png') repeat-x top #f5f5f5;
	min-width:990px;
	position:relative;
	z-index:1}

/* Floating & Alignment */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
.alignleft {
	margin-right: auto}

	float: left}
	
.alignright {
	float: right}
	
.text-right {
	text-align:right}
.text-left {
	text-align:left}
.text-center {
	text-align:center}

.text-green {
	 color:#42b0e3}

.text-gray {
	 color:#808080}
	 	
.text-blue {
	 color:#42b0e3}

.text-purple {
	 color:#a020f0}

/* Clear Floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0}
	
.clearfix:after {
	clear: both}

.clearfix {
	zoom: 1; /*The following zoom:1 rule is specifically for IE6 + IE7.*/}

* html .clearfix {
	height: 1%}

.clearfix {
	display: block}
	
.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden}

html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0}

a {
	outline:none;
	color:#a020f0;
	text-decoration:none}

.preloader { 
	background:url(../imgs/loading.gif) center center no-repeat; 
	display:inline-block}
	
/*----------------------------------------------*/
/* 1.3 Columns Styles */
/*----------------------------------------------*/
/*
960px grid system ~ Core CSS.
12 Columns ~ Margin left: 10px ~ Margin right: 10px
*/

/* =Containers
--------------------------------------------------------------------------------*/
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position:relative}

/* =Grid >> Global
--------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
	position: relative}

/* =Grid >> Children (Alpha ~ First, Omega ~ Last)
--------------------------------------------------------------------------------*/
.alpha {margin-left: 0}
.omega {margin-right: 0}

/* =Grid >> 12 Columns
--------------------------------------------------------------------------------*/
.container_12 .grid_1 {width: 60px}
.container_12 .grid_2 {width: 140px}
.container_12 .grid_3 {width: 220px}
.container_12 .grid_4 {width: 300px}
.container_12 .grid_5 {width: 380px}
.container_12 .grid_6 {width: 460px}
.container_12 .grid_7 {width: 540px}
.container_12 .grid_8 {width: 620px}
.container_12 .grid_9 {width: 700px}
.container_12 .grid_10 {width: 780px}
.container_12 .grid_11 {width: 860px}
.container_12 .grid_12 {width: 940px}

/* Shortcode Columns (10px margin) */
.col_1,
.col_1_2,
.col_1_3,
.col_2_3,
.col_1_4,
.col_3_4,
.col_1_5,
.col_2_5,
.col_3_5,
.col_4_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px}


.col_1 {width:940px}
.col_1_2 {width:460px}
.col_1_3 {width:300px}
.col_2_3 {width:620px}
.col_1_4 {width:220px}
.col_3_4 {width:700px}
.col_1_5 {width:172px}
.col_2_5 {width:364px}
.col_3_5 {width:556px}
.col_4_5 {width:748px}

.row .col_1_2 {width:470px}
.row .col_1_3 {width:306px}
.row .col_2_3 {width:632px}
.row .col_1_4 {width:225px}
.row .col_3_4 {width:715px}
.row .col_1_5 {width:176px}
.row .col_2_5 {width:372px}
.row .col_3_5 {width:568px}
.row .col_4_5 {width:764px}

/* Columns with Sidebar*/
.cols2 .content .col_1_2 {width:290px}
.cols2 .content .col_1_3 {width:186px}
.cols2 .content .col_2_3 {width:394px}
.cols2 .content .col_1_4 {width:135px}
.cols2 .content .col_3_4 {width:425px}
.cols2 .content .col_1_5 {width:100px}
.cols2 .content .col_2_5 {width:220px}
.cols2 .content .col_3_5 {width:360px}

.cols2 .content .col_1_2.box_border {width:288px}
.cols2 .content .col_1_3.box_border {width:184px}
.cols2 .content .col_2_3.box_border {width:392px}
.cols2 .content .col_1_4.box_border {width:133px}
.cols2 .content .col_3_4.box_border {width:423px}
.cols2 .content .col_1_5.box_border {width:98px}
.cols2 .content .col_2_5.box_border {width:218px}
.cols2 .content .col_3_5.box_border {width:358px}

.cols2 .content .row .col_1_2 {width:300px}
.cols2 .content .row .col_1_3 {width:193px}
.cols2 .content .row .col_2_3 {width:406px}
.cols2 .content .row .col_1_4 {width:140px}
.cols2 .content .row .col_3_4 {width:460px}
.cols2 .content .row .col_1_5 {width:108px}
.cols2 .content .row .col_2_5 {width:236px}
.cols2 .content .row .col_3_5 {width:364px}

.cols2 .content .row .col_1_2.box_border {width:298px}
.cols2 .content .row .col_1_3.box_border {width:191px}
.cols2 .content .row .col_2_3.box_border {width:404px}
.cols2 .content .row .col_1_4.box_border {width:138px}
.cols2 .content .row .col_3_4.box_border {width:458px}
.cols2 .content .row .col_1_5.box_border {width:106px}
.cols2 .content .row .col_2_5.box_border {width:234px}
.cols2 .content .row .col_3_5.box_border {width:362px}

.grid_2.box_border {width:118px}
.grid_3.box_border, .col_1_4.box_border {width:218px}
.grid_4.box_border, .col_1_3.box_border {width:298px}
.grid_6.box_border, .col_1_2.box_border {width:458px}
.grid_8.box_border, .col_2_3.box_border  {width:618px}

.col_1_5.box_border  {width:170px}
.col_2_5.box_border {width:362px}
.col_3_5.box_border {width:554px}
	
.row .alpha, .col.alpha {
	margin-left:0}
.row .omega, .col.omega {
	margin-right:0}

.row .grid_3 {
	width:176px;
	margin-left: 18px;
	margin-right: 18px}

/* Box styles */
.box{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width:100%}

.sidebar_box {
	background:#e5e3eb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-bottom:1px;
	margin-bottom:50px}

.box_border {
	border:1px solid #e6e6e6}

.box_border2 {
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
	padding:30px 0 25px 0}

.noborder, 
.entry img.noborder {
	border:none !important;
	box-shadow:none; 
	-moz-box-shadow:none; 
    -webkit-box-shadow:none}

.box_shadow {
	box-shadow: 0 0 3px #000; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15); 
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15)}

.box_inner_shadow,
.box.box_inner_shadow {
	padding:45px 0 0 0;
	border:none}

.box_white {
	background:#fff}

.box_light_gray {
	background:#f5f5f5}

.box_gray {
	background:#e5e3eb}

.box_green {
	background:#ddf5bf}

.box_yellow {
	background:#fcf896}

.box_light_purple {
	background:#eed8fc}

.box_blue {
	background:#e2f4f5}

.box_blue.box_border {
	border:1px solid #dde8e9}

.box_pink {
	background:#f1dde8}

.box .inner {
	padding:15px}

.box h1, .box h2, .box h3, .box h4, .box h5,
.entry .box h1, .entry .box h2, .entry .box h3, .entry .box h4, .entry .box h5  {
	margin-top:20px}

/*----------------------------------------------*/
/* 1.4 List Styles */
/*----------------------------------------------*/
/*ul{ list-style:disc outside}*/
ol{ list-style:decimal outside}
ol li{ margin-top:5px; margin-bottom:7px }
ul, ol, dd{ margin-left:25px}
ul ul, ol ul, ul ol, ol ol{ margin-bottom:0}

/*----------------------------------------------*/
/* 1.5 Borders & Dividers */
/*----------------------------------------------*/
hr{
	border:0px solid transparent !important;
	background-color:transparent !important;
	height:1px}

.border {
	border:1px solid #d1d1d1}

.divider_space, .divider_space_thin, 
.divider, .divider_thin, .divider_big, .divider_mid {
	clear:both;
	display:block;
	margin-bottom:25px;
	padding-top:26px;
	width:100%}

.divider_mid , .divider_big {
	background:url(../imgs/divider_big.png) center center no-repeat;
	height:114px;
	padding:0;
	margin:0}

.divider_mid {
	background:url(../imgs/divider_mid.png) center center no-repeat}

.divider_space_thin {
	margin-top:10px;
	margin-bottom:10px}
	
.divider_thin {
	margin-bottom:15px;
	padding-top:15px;
	background:url(../imgs/divider_line.gif) bottom repeat-x}

.divider{
	background:url(../imgs/divider_line.gif) bottom repeat-x}

.footer .divider {
	background:url(../imgs/divider_line_footer.gif) bottom repeat-x;
	margin-right:10px;
	margin-left:10px;
	padding-top:10px;
	width:auto}

/*----------------------------------------------*/
/* 1.6 Headers */
/*----------------------------------------------*/
h1,h2,h3,h4,h5,h6{	
	color:#040404;
	line-height:1.2em;
	font-family: Arial, helvetica}

h1{
	font-size:26px}	
	
h2{
	font-size:22px;
	margin-bottom:15px}
	
h3{
	font-size:21px;
	margin-bottom:10px}
	
h3.widgettitle{
	margin-bottom:10px}

h3, h4, h5, h6 {
	color:#262626}	
	
h4{
	font-size:18px;
	margin-bottom:10px}
	
h5{
	font-size:16px;
	margin:7px 0 5px}
	
h6{
	font-size:14px}




h1 span, h2 span, h3 span ,h4 span, h5 span, {
	color:#dd4436}

.post-detail .entry h1 {
	margin:0 0 20px 0;
	padding:0}

.post-detail .entry h2 {	
	margin:35px 0 15px;
	font-size:26px}

.post-detail .entry h3 {
	margin:35px 0 15px;
	font-size:23px;
	font-weight:normal}

.post-detail .entry h4 {
	margin:30px 0 10px;
	font-size:19px;
	font-weight:normal}

.post-detail .entry h5 {
	font-size:16px;
	margin:30px 0 10px;
	font-size:17px;
	font-weight:normal}

.post-detail .entry h6 {
	margin:30px 0 10px;
	font-size:15px;
	font-weight:normal}

/*----------------------------------------------*/
/* 1.7 Images */
/*----------------------------------------------*/
img.alignleft {
	margin:5px 20px 5px 0 !important}
img.alignright {
	margin:5px 0 5px 20px !important}

.entry .col_1_2 img.alignleft {
	margin:3px 15px 3px 0 !important}
.entry .col_1_2 img.alignright {
	margin:3px 0 3px 15px !important}

.entry .col_1_3 img.alignleft {
	margin:2px 10px 2px 0 !important}
.entry .col_1_3 img.alignright {
	margin:2px 0 2px 10px !important}

span.preload.alignleft {
	float:left;
	display: inline-block;
	margin:5px 20px 5px 0 !important}

span.preload.alignright  {
	float:right;
	display: inline-block;
	margin:5px 0 5px 20px !important}

span.preload.aligncentert  {
	float:right;
	display: inline-block;
	margin:5px auto}

.video_frame,.wp-caption,#flickr a img, dl.gallery-item img{ padding:6px;margin:2px}
p.wp-caption-text{
	margin-bottom:0px;
	text-align:center}
	
.wp-caption{
	margin-bottom:10px !important;
	padding-top:10px;
	text-align:center}
	
.image_frame img, img.image_frame {
	background:#fff;
	border:4px solid #ebebeb}

/*----------------------------------------------*/
/* 1.8 Forms */
/*----------------------------------------------*/
fieldset{
	padding:20px;
	border:1px solid #e0e0e0}

form .row {
	padding:5px 0}
	
input[type=text],input[type=password],textarea{	
	resize:none;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	border-right:1px solid #d3d3d3;
	border-left:1px solid #d3d3d3;
	border-bottom:1px solid #e4e4e4;
	border-top:1px solid #bdbcbc;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	padding:1;
	color:#666}

textarea{
	width:90%;
	font-size:12px;
	overflow:auto}
	
input, textarea,input[type="submit"]:focus{
	outline:0 none}

button::-moz-focus-inner {
	border: 0;
	padding: 0}
	
input[type="reset"],input[type="submit"],input[type="button"], button{
	color:#424242;
	outline-width:0;
	line-height:16px;
	text-align:center;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
}	
	
input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
button:hover,button:focus{
	cursor:pointer}

/*----------------------------------------------*/
/* 1.9 Buttons */
/*----------------------------------------------*/
.btn, .entry .btn {
	display:inline-block;
/*	background:url(images/btn_sprite.png) no-repeat scroll transparent;*/
	text-align:center;
	color:#555 !important;
	font-size:24px;
	font-weight:bold;
	border: 1px solid #85939e;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px,inset rgba(255, 255, 255, 0.3) 0 1px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px,inset rgba(255, 255, 255, 0.3) 0 1px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px,inset rgba(255, 255, 255, 0.3) 0 1px 1px;
	-o-box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px,inset rgba(255, 255, 255, 0.3) 0 1px 1px;
	box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px,inset rgba(255, 255, 255, 0.3) 0 1px 1px;
}
.tf_btn_red{
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #9933cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#9933cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#9933cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#9933cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#9933cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#9933cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9933cc',GradientType=0 ); /* IE6-9 */
	text-shadow:0 1px 1px #fff;
}

.tf_btn_red, 
.tf_btn_green,
.entry .tf_btn_red, 
.entry .tf_btn_green {
	background-position:0 0;
	width:300px;
	height:60px;
	line-height:65px;
}

.tf_btn_red2, 
.tf_btn_green2,
.entry .tf_btn_red2, 
.entry .tf_btn_green2 {
	background-position:0 -190px;
	width:214px;
	height:43px;
	line-height:43px;
	padding:0 0 7px 0;
	font-size:16px}

.tf_btn_red2,
.entry .tf_btn_red2 {
	background-position:0 -140px}

.tf_btn_green, 
.tf_btn_green:hover,
.entry .tf_btn_green{
	color:white !important;
	background: #67b02f; /* Old browsers */
	background: -moz-linear-gradient(top,  #67b02f 0%, #5b992b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#67b02f), color-stop(100%,#5b992b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #67b02f 0%,#5b992b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #67b02f 0%,#5b992b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #67b02f 0%,#5b992b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #67b02f 0%,#5b992b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67b02f', endColorstr='#5b992b',GradientType=0 ); /* IE6-9 */
	text-shadow:0 1px 1px #444;
}
.entry .tf_btn_green:hover{opacity:.9}
.tf_btn_red:hover{opacity:.9}
.button_link {
	background:url(../imgs/buttons_link_bg.png) no-repeat scroll right -50px transparent;
	color:#fff;
	display:inline-block;
	margin:5px 0;
	border:0 none;
	padding:0 20px 0 0;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	text-decoration:none;	}

.button_link span {
	background:url(../imgs/buttons_link_bg.png) no-repeat scroll left 0 transparent;
	display:block;
	height:42px;
	line-height:42px;
	padding:1px 20px 7px 40px;
	color:#fff;
	cursor:pointer;
	text-shadow:0 1px 1px #000;
	text-align:center;
	text-transform:uppercase;
	min-width:110px}

/* Color Styled Buttons */
.btn_red {
	background-position:right -150px}
.btn_red span {
	background-position:left -100px}
	
.btn_blue, .btn_blue span {
	background-position:right -250px}
.btn_blue span {
	background-position:left -200px}

.btn_turquoise {
	background-position:right -350px}
.btn_turquoise span {
	background-position:left -300px}

.btn_yellow {
	background-position:right -450px}
.btn_yellow span {
	background-position:left -400px}

.btn_orange {
	background-position:right -550px}
.btn_orange span {
	background-position:left -500px}

.btn_pink {
	background-position:right -650px}
.btn_pink span {
	background-position:left -600px}
	
.btn_purple {
	background-position:right -750px}
.btn_purple span {
	background-position:left -700px}
	
.btn_black {
	background-position:right -850px}
.btn_black span {
	background-position:left -800px}

.btn_gray {
	background-position:right -950px}
.btn_gray span {
	background-position:left -900px}

.button_styled {
	display: inline-block;
	margin:5px 1px;
	border:none;
	padding:0 40px;
	font-size:16px;
	font-weight:bold;
	line-height:36px;
	text-align:center;
	text-decoration:none;
	color:#fff;
	background-image: url(../imgs/button_styled_bg.png);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow:0 1px 1px #444;
	min-width:95px;
    -moz-box-shadow: 0px 3px 0px 0px #000;
	-webkit-box-shadow: 0px 3px 0px 0px #000;
	box-shadow: 0px 3px 0px 0px #000}

.button_styled span {
	padding:0}

.button_styled:hover, .button_styled:hover span {
	color:#a020f0}


/*============================================================================================*/
/* 2. SITE STRUCTURE */
/*============================================================================================*/
.body_wrap {
	width:100%}
	
/*----------------------------------------------*/
/* 2.1 Header */
/*----------------------------------------------*/
.header {
	position:relative;
	width:100%;
	z-index:20}

.header .container_12 {
	z-index:10}

.header_top {
	height:50px;
	background:#151515;
	z-index:23}

.header_mid {
	height:474px;
	z-index:22;
	border-top:1px solid #525455}

.header_mid .header_inner {
	background:url(../imgs/header_bot.gif) center bottom no-repeat}

.header_thin {
	background:url(../imgs/header_bot.gif) center 0 no-repeat;
	height:45px;
	z-index:21}

.breadcrumbs {
	padding:12px 0 0 110px;
	color:#808080;
	font-size:13px}

.breadcrumbs a:hover {
	color:#a020f0}	
	
.breadcrumbs .separator {
	background:url(../imgs/sprite_1.png) 0 -85px no-repeat;
	display:inline-block;
	width:6px;
	margin:0 10px}

.logo {
	position:absolute;
	top:0;
	left:0;
	z-index:31;
	width:330px;
	height:73px}

.logo img {
	position:absolute;
	top:0;
	left:0;
	margin-right:7px}

.logo h1, 
.logo strong {
	text-transform:uppercase;
	color:#fff;
	font-size:22px;
	height:22px;
	line-height:22px;
	position:relative;
	font-weight:bold;
	padding:0;
	margin:16px 0 0 55px;
	display: inline-block;
	z-index:1}

.logo h1 span, 
.logo strong span {
	display:block;
	position:absolute;
	z-index:2;
	width:100%;
	height:22px;	
	top:0;
	left:0;
	background:url(imgs/logo_text_bg.png) 0 bottom repeat-x}

/* topmenu */
.topmenu {
	padding:17px 0 0 350px;
	position:relative;
	z-index:30}

.topmenu .dropdown {
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	text-transform:uppercase;
	color:#737373;	
	z-index:1300;
	float:right}

.topmenu .dropdown li {
	display:block;
	float:left;
	position:relative;
	list-style:none;
	margin:0;
	padding:0 14px;
	border-left:1px solid #404040}

.topmenu .dropdown li:first-child {
	border:none}

.topmenu .dropdown .menu-item-home a {
	display:block;
	width:15px;
	height:18px;
	background:url(../imgs/sprite_1.png) 0 -66px no-repeat;
	text-indent:500px;
	overflow:hidden}

.topmenu .dropdown .menu-item-home a:hover,
.topmenu .dropdown .menu-item-home.current-menu-item a {
	background:url(../imgs/sprite_purple3.png) 0 4px no-repeat;
}
.topmenu .dropdown li a {
	display:block;
	color:#ffffff;
	height:18px;
	text-decoration:none}

.topmenu .dropdown li a span {
	display:block}

.topmenu .dropdown li a:hover,
.topmenu .dropdown .current-menu-item a,
.topmenu .dropdown .current-menu-item li a:hover,
.topmenu .dropdown .current-menu-item .current_page_item a,
.topmenu .dropdown .current-menu-ancestor a,
.topmenu .dropdown .current-menu-ancestor a:hover,
.topmenu .dropdown li li.current-menu-ancestor a,
.topmenu .dropdown li .current-menu-ancestor .current-menu-item a,
.topmenu .dropdown .menu-item-home.current-menu-item a, 
.topmenu .dropdown .menu-item-home a:hover{
	color:#a020f0}

.topmenu .dropdown .current-menu-item ul li a,
.topmenu .dropdown .current-menu-ancestor ul li a,
.topmenu .dropdown .current-menu-ancestor .current-menu-item li a,
.topmenu .dropdown .menu-item-home ul li a,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor li a,
.topmenu .dropdown .current-menu-ancestor li .current-menu-item li a,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor li a {
	color:#ffffff}
	
.topmenu .dropdown li ul li a:hover,
.topmenu .dropdown .current-menu-ancestor ul li a:hover,
.topmenu .dropdown .current-menu-ancestor .current-menu-item a,
.topmenu .dropdown .current-menu-ancestor li .current-menu-item a,
.topmenu .dropdown li .current-menu-item a,
.topmenu .dropdown li.parent li a:hover,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor a,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor a,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor li a:hover,
.topmenu .dropdown .current-menu-ancestor .current-menu-ancestor .current-menu-ancestor .current-menu-item a{
	color:#a020f0}

.topmenu .dropdown li ul,
.topmenu .dropdown li ul li ul,
.topmenu .dropdown li ul li ul li ul {
	display:none;
	text-transform:none}
	
.topmenu .dropdown li ul {
	top: 3px;
	left:-40px;
	z-index: 1308;
	padding:30px 0 0 0;
	margin:0;
	text-shadow:none;
	font-size:12px}

.topmenu .dropdown li ul li ul {
	padding:0 0 0 3px;	
	z-index: 1309}

.topmenu .dropdown li ul li ul li ul {
	z-index: 1310;
	padding-right:3px}

.topmenu .dropdown li:hover>ul {
	display:block;
	position: absolute;
	width: 141px}

.topmenu .dropdown li:hover>ul li:hover>ul {
	display:block;	
	top:0;
	left: 139px !important;
	width: 141px}

.topmenu .dropdown li:hover>ul li:hover>ul li:hover>ul{
	display:block;
	position: absolute;
	left:-141px !important;
	top:-2px !important}

.topmenu .dropdown li ul li.first ul {
	top:7px !important}

.topmenu .dropdown li ul li {
	display:block;
	border:none;
	background:url(../imgs/dropdown_sprite2.png) 0 0 repeat-y;
	width: 141px;
	margin:0;
	padding:0;
	height:auto;
	clear:both;
	line-height:1.3em}

.topmenu .dropdown li ul li ul li {
	width: 141px}

.topmenu .dropdown li ul li ul li {
	background:url(../imgs/dropdown_sprite2.png) 0 0 repeat-y}

.topmenu .dropdown li ul li.first {
	background:url(../imgs/dropdown_sprite.png) 0 top no-repeat;
	padding-top:6px}

.topmenu .dropdown li ul li ul li.first {
	background:url(../imgs/dropdown_sprite.png) -282px top no-repeat;
	padding-top:0px}
	
.topmenu .dropdown li ul li.last {
	background:url(../imgs/dropdown_sprite.png) -141px bottom no-repeat;
	padding:0 0 6px 0}

.topmenu .dropdown li ul li ul li.last {
	background:url(../imgs/dropdown_sprite.png) -141px bottom no-repeat}

.topmenu .dropdown li ul li a{
	background:url(../imgs/dropdown_sprite2.png) -141px bottom no-repeat;
	display:block;
	color:#ffffff;
	height: auto;
	padding:10px 10px 10px 16px}

.topmenu .dropdown li ul li ul li a,
.topmenu .dropdown li ul li.last li a {
	background:url(../imgs/dropdown_sprite2.png) -141px bottom no-repeat}

.topmenu .dropdown li ul li.last a,
.topmenu .dropdown li ul li ul li.last a {
	background:none}
	
.topmenu .dropdown li a:hover span {
	cursor:pointer}

.topmenu .dropdown .parent li a span,
.topmenu .dropdown .parent li a:hover span  {
	background:none}

.topmenu .dropdown li ul li.parent span,
.topmenu .dropdown li ul li.parent ul li.parent a span,
.topmenu .dropdown li ul li.parent a:hover span {
	background:url(../imgs/dropdown_1_arrow.png) 100px 3px no-repeat;
	padding-right:10px}

.topmenu .dropdown li ul li.parent ul li span,
.topmenu .dropdown li ul li.parent ul a:hover span,
.topmenu .dropdown li ul li.parent ul li.parent li span {
	background:none;
	padding-right:0px}

.topmenu .dropdown li ul li ul li.only a{
	background:none;
	border-bottom:1px solid #000}

.topmenu .dropdown li ul li ul li.only,
.topmenu .dropdown li ul li ul li.only a {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px}

/*----------------------------------------------*/
/* 2.2 Header Slider */
/*----------------------------------------------*/
.header_slider {
	width:940px;
	height:474px;
	position:relative;
	margin:0 auto;
	padding:0;
	z-index:11}

.header_slider .slides_container {
	width:940px;
	height:474px;
	overflow:hidden;
	position:relative;
	z-index:11}

.header_slider .slide {
	width:940px;
	height:429px;
	display:block;
	position:relative}

.header_slider .slide_image {
	width:940px;
	height:429px;
	position:absolute;
	top:0;
	left:0;
	z-index:1}

.header_slider .slide_text {
	position:absolute;
	width:100%;
	z-index:2;
	top:40px;
	left:0px;
	text-align:center}

.header_slider .slide_title {
	font-family: 'PT Sans', Tahoma, Helvetica, sans-serif;
	font-size:32px;
	font-weight:bold;
	text-shadow:0 1px 1px #fff;
	color:#151515;
	margin:0 0 12px 0;
	line-height:32px}

.header_slider .slide_title a {
	color:#fff}

.header_slider .slide_description {
	color:#979797;	
	font-size:15px;
	text-shadow:0 2px 1px #222;
	line-height:1.7em;
	font-family: 'Cutive', serif}

.header_slider .slide_description strong {
	color:#9ad32b}

.header_slider .slide_list {
	position:absolute;
	top:125px;
	left:77px;
	width:494px;
	min-height:80px;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	text-align:left;	
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #0d0d0d;
	background:url(imgs/slider_list_bg.png) center center no-repeat;	
	-moz-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 1px 1px rgba(66,68,69,1);
	-webkit-box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 1px 1px rgba(66,68,69,1);
	box-shadow:
		0px 3px 11px rgba(000,000,000,0.5),
		inset 0px 1px 1px rgba(66,68,69,1);
	}

.header_slider .slide_list ul {
	padding:0;
	margin:20px 0 0 0}

.header_slider .slide_list ul li {
	list-style:none;
	background:url(imgs/icon_check.png) 25px 1px no-repeat;
	line-height:23px;
	padding-left:60px;
	width:187px;
	display:block;
	float:left;
	margin:0 0 25px 0}

.header_slider .pagination {
	display:block;
	position:absolute;
	bottom:12px;
	left: 392px;
	z-index:12}

.header_slider .pagination li {
	display:block;
	margin:0 0 0 4px;
	width:15px;
	height:15px;
	float:left;
	text-indent: -9999px}

.header_slider .pagination li a {
	display:block;
	float:left;
	width:15px;
	height:15px;
	overflow:hidden;	
	background:url(imgs/slider_pagination.png) 0 0 no-repeat}

.header_slider .pagination li.current a {
	background-position:0 -15px}

.header_slider .prev, .header_slider .next {
	display:block;
	position:absolute;
	bottom:12px;
	width:17px;
	height:17px;
	background:url(imgs/slider_arrows.png) 0 0 no-repeat;
	overflow:hidden;
	text-indent:-500px;
	z-index:13}	

.header_slider .prev {
	left:0}

.header_slider .next {
	right:0;
	background-position:-17px 0px}

.header_slider .prev:hover {
	background-position:0 -17px}

.header_slider .prev:active {
	background-position:0 0}

.header_slider .next:hover {
	background-position:-17px -17px}

.header_slider .next:active {
	background-position:-17px 0px}

/* topSlider oneByOne */
.topSlider {
	position: absolute}

.oneByOne1 {
	width:940px;
	height:474px; 
	top: 0;
	left: 0;
	position: relative;
	overflow: hidden}

.topSlider .oneByOne_slide {
	position: absolute;
	width:940px;
	height:429px;
	overflow: hidden}

/*----------------------------------------------*/
/* 2.3 Middle content */
/*----------------------------------------------*/
.middle {
	clear:both;
	position:relative;
	z-index:1}

.middle .container_12 {
	min-height:200px;
	padding:0px 0 74px;
	z-index:2}

.middle .content, .middle .sidebar {
	margin-left:10px;
	margin-right:10px}
	
.middle .content {
	width:620px;
	float:left;
	padding-top:20px}

.middle .sidebar {
	width:300px;
	float:left}

.sidebar_left .content {
	width:620px;
	float:right}

.sidebar_left .sidebar {
	width:300px;
	float:left}

.full_width .content,
.full_width .post-detail {
	width:960px;
	float:none}
	
.container_12 {
	line-height:1.5em}
	
.container_12 p {
	margin:0 0 18px 0}

.text-style-1 {
	color:#6ea004;
	font-family: 'Cutive', serif;
	font-size:13px}

.text-block-1 {
	padding:40px 25px 0 0px;
	min-height:100px}

.omega .text-block-1 {
	background:none}

.text-block-2 {
	padding:0 15px }

.text-block-1 .text-style-1 {
	text-align:center;
	display:block}

.text-block-1 strong span {
	font-size:45px;
	line-height:1em}

.link-more2 {
	color:#dd4436 !important;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:16px;
	text-shadow:0 1px 1px #fff}

.title_black {
	color:#1a1a1a;
	text-shadow:1px 1px 1px #fff}

.link_arrow_left, .link_arrow_right, .link-more {
	color:#dd4436;
	font-size:12px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-weight:bold}

.link_arrow_right, 
.content .link-more {
	color:#dd4436}

.content .link-more:hover {
	color:#e21907}

/*----------------------------------------------*/
/* 2.4 Sidebar  */
/*----------------------------------------------*/
.sidebar {
	background:url(imgs/sidebar_mid.jpg) 0 repeat-y}

.sidebar_inner {
	background:url(imgs/sidebar_top.jpg) 0 top no-repeat;
	min-height:100px;
	padding:30px 0 0 60px}
	
.sidebar_bottom {
	background:url(imgs/sidebar_bot.jpg) 0 bottom no-repeat;
	height:100px}

.sidebar_left .sidebar {
	background-position:-300px 0}

.sidebar_left .sidebar_inner {
	padding:30px 60px 0 0;
	background-position:-300px 0}
	
.sidebar_left .sidebar_bottom {
	background-position:-300px bottom}
	
.sidebar ul, .sidebar ol {
	margin:0;
	padding:0}

.sidebar ul li {
	list-style:none}

.sidebar_space {
	padding:10px }

.sidebar_baner {
	padding:15px 0}

/*----------------------------------------------*/
/* 2.5 Footer */
/*----------------------------------------------*/
.footer {
	background: #151515;
	color:#737373;
	font-size:13px;
	width:100%}

.footer .container_12 {
	padding:40px 0 10px 0}

.footer a {
	color:#737373}

.footer a:hover {
	color:#a020f0}

.footer_support {
	padding-top:5px;
	float:left;
	width:600px;
	margin:0 40px 0 10px}
	
.footer_support a {
	color:#737373}
	
.icon_write_mail, .icon_live_chat, .icon_phone {
	background:url(../imgs/footer_icons.png) no-repeat 0 0;
	padding:0 0 0 34px;
	margin-right:30px;
	line-height:20px;
	height:20px;
	display:inline-block;
	float:left}

.icon_live_chat {
	background-position:0 -30px}
.icon_phone {
	background-position:0 -60px}

.footer .copyright {
	float:left;
	width:300px;
	color:#737373;
	text-align:right;
	margin-right:10px}

.footer .copyright a {
	color:#ffffff}

.footer .copyright small {
	font-size:12px;
	display:inline-block;
	padding-top:5px}

.text-white {
	color:#fff}
	
.footer ul {
	margin:0;
	padding:0}

.footer ul li {
	list-style:none;
	margin-bottom:8px}

.footer h3 {
	color:#fff;
	font-size:15px;
	font-weight:bold;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	margin:10px 0 15px 0}

/*============================================================================================*/
/* 3. EXTENDED TYPOGRAPHY and SHORTCODES */
/*============================================================================================*/
/*----------------------------------------------*/
/* 3.1 Typographic Elements  */
/*----------------------------------------------*/
/* Blockquote */
.container_12 blockquote {
	font-family: 'Cutive', Georgia, serif;
	color:#dd4436;
	font-size:13px;
	line-height:2em}

.container_12 blockquote p {
	margin:0}

/* Columns in Content */
.box_border .col:first-child {
	margin-left:8px}

/* Framed boxes */
.frame_left, .frame_right, .frame_center, .frame_box {
	border-bottom:3px solid #de4234;
	margin:10px 0}

.frame_box {
	display: inline-block}

.frame_left {
	float:left;
	display:block;
	margin:5px 20px 5px 0}
	
.frame_right {
	float:right;
	display:block;
	margin:5px 0 5px 20px}

.frame_center {
	display:block;
	margin:10px auto;
	text-align:center}

/* Quotes */
.quoteBox-big {
	padding:10px;
	box-shadow: 0 0 3px #000; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.1); 
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1);
	background:url(../imgs/sprite_1.png) 15px -285px no-repeat #fff}

.quoteBox-big .inner {
	padding:5px 0 0 35px}

.quote-title, .quote-author {
	color:#dd4436;
	font-size:12px}

.quote-title{
	margin-bottom: 15px}

.quote-author {
	text-align:right;
	margin:2px 0 5px 0}

.quote-author span {
	color:#dd4436;
	text-transform:uppercase}

.quote-text {
	font-family:'Lato', Georgia, "Times New Roman", Times, serif;
	color:#454773;
	font-size:17px;
	font-style:italic;
	font-weight:normal;
	line-height:1.5em;
	text-shadow:none}

.quoteBox .quote-text {
	color:#f0f0f0;
	padding:20px 30px;
	font-size:18px;
	line-height:1.5em;
	background:#181818;
	font-weight:normal;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px}

.quoteBox2 .quote-text {
	color:#42b0e3;
	padding:0 10px 0 20px;
	border-left:3px solid #42b0e3}

.quoteBox, .quoteBox2 {
	margin:5px 0 18px 0}
		
.quote_right, .quote_left {
	float:right;
	font-family: 'Cutive', Georgia, serif;
	color:#dd4436;
	font-size:14px;
	width:32%;
	padding:2px 0 2px 25px;
	line-height:1.8em;
	text-shadow:1px 1px 1px #fff}

.quote_left {
	float:left;
	padding:5px 40px 5px 0}

.frame_quote {
	background:#fff;
	border:1px solid #e6e6e6;
	margin:10px 0 20px }

.frame_quote blockquote .inner {
	padding:15px 20px;
	font-size:13px;
	font-weight:normal}

.code {
	background:#fff;
	width:100%}
	
/* Toggle Contents */
.toggle, h3.toggle {
	cursor:pointer;
	margin:20px 0 10px 0;
	padding:0}

.toggle .ico {
	background:url(imgs/toggle_icons.png) -18px 0 no-repeat;
	width:11px;
	height:11px;
	font-size:10px;
	display:inline-block;
	margin-left:5px}

.toggle.box .ico {
	width:18px;
	height:19px;
	position:absolute;
	top:9px;
	right:10px}

.toggle.active .ico {
	background:url(imgs/toggle_icons.png) -18px -19px no-repeat}

.toggle.box .ico {
	background:url(imgs/toggle_icons.png) 0 0 no-repeat}

.toggle.box.active .ico {
	background:url(imgs/toggle_icons.png) 0 -19px no-repeat}

.toggle_content {
	line-height:1.6em;
	padding-right:2px;
	font-size:13px}

.toggle_content p, .entry .toggle_content p {
	margin:0 0 10px 0}

.toggle_content .faq_question {
	margin:5px 0 15px 0}

.toggle_content .faq_list {
	margin:10px 0 0 0}

.toggle.box,
h3.toggle.box {
	width:auto;
	padding:10px 20px;
	color:#8ea5c4;
	font-size:13px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	text-shadow:0 1px 1px #fff;
	background:#e9e9e9;
	background: -webkit-gradient(linear, left top, left bottom, from(#e9e9e9), to(#b3b3b3));
	background: -moz-linear-gradient(top,  #e9e9e9,  #b3b3b3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#b3b3b3');
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #9b9b9b;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	position:relative;
	margin:20px 0 0 0 !important;
	display:block;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 1px 1px 1px 0px #fff}

.toggle.box.active {
	-webkit-border-radius: 4px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	background:#e7e7e7;
	border-bottom:1px solid #cdcdcd}

.boxed {
	background:#f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f6f6f6,  #f0f0f0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#f0f0f0');
	margin:0;
	border:1px solid #cdcdcd;
	border-top:none;
	padding:20px}

.toggle_content .syntaxhighlighter {
	margin:0}

/*  Dropcaps  */
.dropcap1, .dropcap2 {
	display:block;
	float:left;
	font-size:40px;
	line-height:40px;
	margin:0 10px 0 0}

.dropcap2 {
	font-style:italic}

	
/*----------------------------------------------*/
/* 3.2 Custom Lists Styles */
/*----------------------------------------------*/
.entry ul {
	margin:10px 0 10px 20px;
	padding:0}

.entry ul li {
	margin-bottom:10px}

.title_big {
	text-align:center;
	padding-bottom:40px}

.title_small {
	text-align:center}

.entry .title_big h1,	
.entry .title_big h2,
.entry .title_big h3 {
	font-size:63px;
	font-weight:normal}

.entry .title_big h1 span,
.entry .title_big h2 span,
.entry .title_big h3 span {
	font-weight:bold;
	color:#040404}

.entry .title_big .subtitle,
.entry .title_small .subtitle {
	color:#6ea004;
	font-size:16px;
}

.entry .title_small h2 {
	font-size:22px;
	margin-bottom:0;
	font-weight:bold}

.entry .title_small .subtitle {
	font-size:13px}
	
.entry .title_big2,
.entry h2.title_big2 {
	font-size:42px;
	margin:20px 0 40px 0}

.list_check ul, 
.list_delete ul , 
.list_dots ul{
	margin:0 0 20px 0px}

.list_check li {
	list-style:none;
	background:url(imgs/icon_check2.png) 0 0 no-repeat;
	margin:0 0 10px 0;
	line-height:25px;
	padding:0 0 0 32px}

.list_delete li {
	list-style:none;
	background:url(imgs/icon_x2.png) 0 0 no-repeat;
	margin:0 0 10px 0;
	line-height:25px;
	padding:0 0 0 32px}


/*----------------------------------------------*/
/* 3.2 Styled Tables and Boxes */
/*----------------------------------------------*/
.styled_table table,
.sb {
 	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-collapse: collapse;
	margin:10px 0 20px;
	text-shadow:none;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color:#444}

.styled_table table {
	width:100%;
	border-collapse:separate;
	padding-bottom:1px}

.styled_table table,
.sb {
	border: 1px solid #dd4436}

.styled_table.shadow table,
.sb_shadow  {
	box-shadow: 0 0 3px #000; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2); 
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2)}
		
.styled_table table tr th,
.sb .box_title	{
	background:#dd4436;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif}
		
.styled_table table tr th, 
.styled_table table tr td	{
	border-top:1px solid #d3c8be;
	padding:10px 20px;
	text-align:left}

.styled_table table tbody td {
	background:#e6e6e6;
	padding:8px 10px}

.styled_table table tbody tr.odd td {
	background:#f8f8f8}
		
.styled_table table tr:first-child th{
	border-top: 0}

.table_yellow table,
.sb_yellow {
	border:1px solid #f3c300}
.table_yellow table tr td {
	border-top:1px solid #f7ebb9}
.table_yellow table tr th,
.sb_yellow .box_title {
	background:#f3c300;
	color:#fff}

.table_blue table,
.sb_blue {
	border:1px solid #2675cb}
.table_blue table tr td {
	border-top:1px solid #c9dbee}
.table_blue table tr th,
.sb_blue .box_title {
	background:#2675cb;
	color:#fff}

.table_green table,
.sb_green {
	border:1px solid #6aa818}
.table_green table tr td {
	border-top:1px solid #d0d0c2}
.table_green table tr th,
.sb_green .box_title {
	background:#6aa818;
	color:#fff}
	
.table_dark_gray table,
.sb_dark_gray  {
	border:1px solid #4a4b4c}
.table_dark_gray table tr td {
	border-top:1px solid #d3d3d3}
.table_dark_gray table tr th,
.sb_dark_gray .box_title {
	background:#4a4b4c;
	color:#fff}

.table_orange table,
.sb_orange {
	border:1px solid #f26900}
.table_orange table tr td {
	border-top:1px solid #f2d7c3}
.table_orange table tr th,
.sb_orange .box_title {
	background:#f26900;
	color:#fff}

.table_pink table,
.sb_pink {
	border:1px solid #de6baa}
.table_pink table tr td {
	border-top:1px solid #d1b8c9}
.table_pink table tr th,
.sb_pink .box_title {
	background:#de6baa;
	color:#fff}
	
.table_purple table,
.sb_purple {
	border:1px solid #7751da}
.table_purple table tr td {
	border-top:1px solid #bec8d8}
.table_purple table tr th,
.sb_purple .box_title {
	background:#7751da;
	color:#fff}

.table_red table,
.sb_red {
	border:1px solid #dd4436}
.table_red table tr td {
	border-top:1px solid #d3c8be}
.table_red table tr th,
.sb_red .box_title {
	background:#dd4436;	
	color:#fff}

/* Styled Boxes */
.sb .box_title {
	padding:10px 20px}

.sb.notitle .box_title {
	display:none}

.sb .box_content {
	padding:15px 20px;
	background:#fff;
	color:#595959;
	margin:1px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px}

/*----------------------------------------------*/
/* 3.3 Text Highlights  */
/*----------------------------------------------*/
.highlight_yellow {
	background:#fcff00}

.highlight_brown {
	background:#6b4119;
	color:#fff}

.highlight_blue {
	background:#215988;
	color:#fff}

.highlight_black {
	background:#353535;
	color:#fff}

.highlight_purple {
	background:#88276a;
	color:#fff}

/*----------------------------------------------*/
/* 3.4 Table Pricing */
/*----------------------------------------------*/	
.pricing_box {
	position:relative;
	margin:0}

.tabcontent .pricing_box {
	margin:10px 0}

.entry .pricing_box ul,
.entry .pricing_box li {
	margin:0;
	padding:0;
	list-style:none}

.entry .pricing_box li.price_col {
	width:320px;
	float:left;
	padding:0;
	text-align:center}

.price_item {
	padding:0 5px}

.price_col_top {
	height:10px;
	line-height:10px;
	text-align:center;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px}

.price_col_head {
	position:relative}

.price_col_head strong {
	display:block;
	height:47px;
	line-height:47px;	
	border:1px solid #e6e6e6;
	border-bottom:none;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#fff;
	text-shadow:0 1px 1px #000;
	text-transform:uppercase;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	background:#444;}

.price_col_head.head_green_dark strong {
	background-position:0 -47px}
.price_col_head.head_red strong {
	background-position:0 -94px}
.price_col_head.head_red_dark strong {
	background-position:0 -141px}

.price_col_head .price {
	display:block;
	height:44px;
	padding:28px 0 20px 0;
	border:1px solid #e6e6e6;
	border-top:none;
	background:#fff;
	color:#040404;
	font-size:44px;
	font-weight:bold}

.price_col_head .price em {
	font-style:normal;
	font-size:25px;
	font-weight:normal}

.price_col_head .price sup {
	vertical-align: baseline;
	position: relative;
	top: -0.6em;
	font-size:0.6em}

.price_col_body {
	background:#fff;
	border:1px solid #e6e6e6;
	border-top: none;	
	margin:0}

.price_body_bot {
	background:#f2f2f2;
	margin:4px;
	line-height:38px;
	font-size:13px;
	color:#6ea004}

.price_body_bot strong {
	color:#040404}

.entry .price_col_body ul {
	border-bottom:1px solid #e6e6e6;
	padding-bottom:10px}

.entry .price_col_body ul li {
	padding:10px 0;
	font-size:15px;
	color:#808080}

.entry .price_col_body ul li strong {
	color:#000}

.price_col_foot img {
	width:100%}

.price_col_foot .sign_up {
	padding-top:20px;
	height:34px;
	line-height:34px;
	background:#fff;
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6}

.entry .price_col_foot a {
	font-size:20px;
	color:#dd4436;
	text-transform:uppercase}

.entry .price_col_foot a:hover {
	color:#d71200}

/*----------------------------------------------*/
/* 3.5 Feature Block */
/*----------------------------------------------*/	
.feature_block {
	padding:30px 0 0 30px}
	
.feature_descr {
	width:295px;
	float:left}

.feature_descr h2, 
.feature_descr h3 {
	margin:0;
	font-size:22px;
	/*color:#dd4436;*/
	font-weight:bold}

.page-header h2{font-size:13px}

/*----------------------------------------------*/
/* 3.7 Login Form */
/*----------------------------------------------*/	
table.login-table{width:948px !important; }
table .login_table{
	margin-left:60px;
	border-right: solid 1px #eee;
	padding-right: 35px;
	float:left;
}
.login_title{
	color:#a020f0;
	font-size: 22px;
	text-align:left;
	font-family: 'Helvetica Neue Light',HelveticaNeue-Light,'Helvetica Neue',Helvetica,Arial,sans-serif;
	padding:0 0 30px 0;
	display:block;
}
.login_userinp, .login_passinp{
	padding: 10px 12px;
	width: 275px;
	height: 100%;
	outline: none;
	font-family: "Helvetica Neue",Arial,sans-serif;
	font-size: 13px;
	line-height: 16px;
	background-color: transparent;
	height: 100%;
	margin: 0;
	color: #303030;
	border: 1px solid #E3E3E3;
}
.login_forgot,.login_have{font-size:12px;}
.login-image{margin-top:30px;}

/*----------------------------------------------*/
/* 3.8 Register Form */
/*----------------------------------------------*/	
.register-table{width:948px !important;}
.register_table{border-spacing: 4px;}
.register_usernameinp,.register_passwordinp, .register_emailinp, .register_firstnameinp, .register_lastnameinp, .register_captchainp{
	padding: 10px 12px;
	width: 275px;
	height: 100%;
	outline: none;
	font-family: "Helvetica Neue",Arial,sans-serif;
	font-size: 13px;
	line-height: 16px;
	background-color: transparent;
	height: 100%;
	margin: 0;
	color: #303030;
	border: 1px solid #E3E3E3;
}
.register_captchainp{
	width: 211px;
	height: 15px;
}
input.signin2 {
	background-color: #a020f0;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#a020f0));
	background: -webkit-linear-gradient(top, #ffffff, #a020f0);
	background: -moz-linear-gradient(top, #ffffff, #a020f0);
	background: -ms-linear-gradient(top, #ffffff, #a020f0);
	background: -o-linear-gradient(top, #ffffff, #a020f0);
	background: linear-gradient(top, #ffffff, #a020f0);
	border: 1px solid #d9d9d9;
	border-bottom: 1px solid #a8a6a6;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	color: #666;
	font-weight: bold;
	padding: 9px 30px;
	text-align: center;
	font-size: 12px;
	margin-top: 15px;
}
.register_title{
	color:#a020f0;
	font-size: 22px;
	text-align:left;
	font-family: 'Helvetica Neue Light',HelveticaNeue-Light,'Helvetica Neue',Helvetica,Arial,sans-serif;
	padding:0 0 30px 0;
	display:block;
}
.progress-bar{top:-60px}

/*----------------------------------------------*/
/* 3.9 Monetization Page */
/*----------------------------------------------*/
.greenbutton.right,
.categs_block .categ_item.active_state,
.controls_heading > div.active_state,
.flex_coll input[type=radio]:checked {
background: #a020f0 ;
}